<main>

  <div class="dashboard-container">

    <!-- sidebar -->
    <aside id="sideBarUser">

      <!-- header sidebar -->
      <div class="header-user">

        <div class="logo-wrapper">
        </div>
        <div class="profil-picture no-picture">
          <a href="#">
            <div class="no-picture-wrapper">
              <i class="fas fa-upload"></i>
              <p>Ajouter une photo</p>
            </div>
          </a>
        </div>
        <h3>Daniel</h3>

      </div>

      <!-- menu -->
      <nav>
        <ul>
          <li>
            <a routerLink="/dashboard-monitoring" routerLinkActive="active">
              <i class="fas fa-camera-retro"></i>
              monitoring
            </a>
          </li>
          <li>
            <a routerLink="/" routerLinkActive="active">
              <i class="far fa-comments"></i>
              messagerie
            </a>
          </li>
          <li>
            <a routerLink="/dashboard" routerLinkActive="active">
              <i class="fas fa-user-circle"></i>
              informations
            </a>
          </li>
          <li class="active">
            <a routerLink="/dashboard-preferences" routerLinkActive="active">
              <i class="fas fa-cog"></i>
              préférences
            </a>
          </li>
        </ul>
      </nav>

      <div class="footer-user">
        <button (click)="Deconnexion()" type="button" name="button" class="btn btn-reset">
          <i class="fas fa-power-off"></i>
          déconnexion
        </button>
      </div>

    </aside>

    <!-- right content -->
    <div id="mainContent">

      <!-- title dashboard -->
      <div class="title-dashboard">
        <h2>Mes préférences</h2>
      </div>

      <div class="py-5">

        <div class="py-3">
          <!--<button type="button" class="btn" (click)="submitLogin();">Login with facebook</button>-->


          <button type="button" (click)="submitLogin();" class="btn btn-squared btn-transparent btn-border--blue" data-toggle="modal" data-target="#modalPhoto">
            <i class="fab fa-facebook-f"></i>
            Connecter facebook
          </button>

        </div>

        <div class="py-3">

          <button type="button" class="btn btn-squared btn-transparent btn-border--blue" data-toggle="modal" data-target="#modalPhoto">
            <i class="fab fa-instagram"></i>
            Connecter Instagram
          </button>

        </div>

      </div>

      <div class="py-3">

        <div class="title-dashboard">
          <h2>Mon offre</h2>
        </div>

        <div class="py-5 home-section--features">

          <div class="features-wrapper">

            <div class="feature-card">
              <h4>Offre start</h4>
              <p>One account connection</p>
              <span>300.00 €</span>
              <div class="text-center mt-2">
                <button type="button" class="btn btn-squared btn-transparent btn-border--blue" data-toggle="modal" data-target="#modalPhoto">
                  Commander
                </button>
              </div>
            </div>

            <div class="feature-card">
              <h4>Offre Premium</h4>
              <p>Full options</p>
              <span>1 000.00 €</span>
              <div class="text-center mt-2">
                <button type="button" class="btn btn-squared btn-transparent btn-border--blue" data-toggle="modal" data-target="#modalPhoto">
                  Commander
                </button>
              </div>
            </div>

          </div>

        </div>

      </div>

    </div>

  </div>

</main>